charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
body { font-family: Arial, Helvetica, sans-serif; }
.action-bar { background-color: #f89938; width: 100%; height: 55px; padding-top: 10px }
.bar { color: #fff; padding-left: 57%; margin: auto; }
.action-call { float: left; margin-right: 5%; }
.action-sms { float: left; }
.padding0 { padding-top: 24px; !important }
.paddingL0 { padding-left: 0 !important }
.paddingR0 { padding-right: 0 !important }
.paddingT20 { padding-top: 20px !important }
.marginT10 { margin-top: 10px; }
.spacer5 { height: 5px; clear: both; display: block; }
.spacer10 { height: 10px; clear: both; display: block; }
.spacer20 { height: 20px; clear: both; display: block; }
.ol, ul, li { list-style: none; }
ul { padding: 0; margin: 0 !important; }
a, a:hover { text-decoration: none !important; outline: none !important; }
.clear { clear: both }
/************** Header **************/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent !important;
    color: #f89938 !important;
}
.loging1 img{    padding-bottom: 25px;}
header .navbar { margin: 0; height: auto; background: #fff; border: none; transition: 0.7s; transition-timing-function: linear; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
.shrink.navbar { background: #fff !important; }
.shrink .nav.navbar-nav.navbar-right a { color: #808080; }
nav.shrink { box-shadow: 0 1px 4px #ccc !important; }
.nav.navbar-nav.navbar-right a { color: #808080; }
header .navbar ul { padding: 12px 0 0; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
header .navbar ul li { }
header .navbar ul li a { text-transform: uppercase; font-weight: bold; transition-timing-function: linear; padding: 10px 15px; transition: 0.7s; -moz-transition: 0.7s; }
header .navbar ul li a.active { color: #f89938 !important; }
header .navbar ul li a:hover { color: #f89938 !important; background: #fff !important; border-radius: 3px; }
header .navbar ul li button { background: #f89938; border: none; border-radius: 5px; color: #ffffff; font-size: 16px; padding: 9px 12px; transition: 0.7s; transition-timing-function: linear; -webkit-transition: 0.7s; -moz-transition: 0.7s; margin-top: -3px; }
header .navbar ul li button:hover { background: #c56c11; color: #fff; }
header nav a img { transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
header nav.shrink .navbar-brand { transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
header navbar.shrink { height: 60px; padding: 0px; background: #fff; transition-timing-function: linear; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
header nav.shrink .collapse.navbar-collapse { padding: 0; }
header nav.shrink .navbar ul { padding: 0; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
header nav.shrink .navbar-nav > li > a { padding-top: 8px; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
header nav.shrink ul li button { background: #f89938; font-size: 16px; padding: 7px 15px; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; transition-timing-function: linear; color: #fff; }
.termand-services{margin-top:16%;}
.loging1 { margin: 0; float: left; top: 0; position: absolute; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
.loging2 { opacity: 0; float: left; width: 85%; margin-left: 33px; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; margin-top: 10px; }
.shrink_logo { display: none; }
.shrink .loging1, .shrink .desk_log2 { opacity: 0; }
.shrink .smallimg { display: block; margin: 5px 0 0; }
header nav.shrink a .loging1 { opacity: 0; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
header nav.shrink a .loging2 { width: 80%; margin-left: 0; transition: 1.7s; -webkit-transition: 1.7s; -moz-transition: 1.7s; opacity: 1; }
header nav.shrink a img { max-width: 100%; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; }
.smallimg { display: none; }
.shrink ul.nav.navbar-nav.navbar-right { padding: 8px 0; }
.mobile_logo { display: none; }
.dropdd { position: relative; }
.dropdd:hover .dropdd-menu { display: block; padding: 0; }
.dropdd-menu { padding: 0px; background: #f89938 ; position: absolute; display: none; width: 270px; border: none; z-index: 400; }
.dropdd-menu li { list-style: none; border-bottom: 1px solid #fff; }
.dropdd-menu li a { padding: 8px 15px; display: block; color: #fff !important; font-weight: normal !important; }
.dropdd-menu li a:hover { background: #00AA9F; border-radius: 0px !important; }
.dropdd-menu span { background: #00aa9f none repeat scroll 0 0; border-radius: 4px; color: #fff; cursor: pointer; display: inline-block; margin: 9px 15px !important; padding: 7px 0; text-align: center; width: 80%; }
#myModal .modal-header h4 { font-size: 20px; float: left; color: #fff; margin: 7px 0 0 0; }
#myModal1 .modal-header h4 { font-size: 20px; float: left; color: #fff; margin: 7px 0 0 0; }
.pr_pcy { font-size: 14px; color: #666; }
.pr_pcy span { font-weight: normal; font-size: 12px; }
.modal-header { background: #f89938  none repeat scroll 0 0; }
button.close { color: #fff; font-size: 36px; opacity: 1; }
.popform .form-control { border-color: #f89938 ; height: 45px; margin-bottom: 15px; }
.popform .form-control option { padding: 8px 10px; }
.btn.btnsub { margin-left: 15px; background: #f89938 none repeat scroll 0 0; border: medium none; border-radius: 5px; color: #ffffff; font-size: 16px; padding: 9px 12px; transition: all 0.7s ease 0s; }
.thankresult { display: block; }
.thankresult h2 { color: #fc4543; font-size: 24px; line-height: 45px; text-align: center; }
.thankresult p { font-size: 16px; text-align: justify; }
/************* Banner **************/
.banner {     background: rgb(183, 92, 1) none repeat scroll 0 0; height: auto; margin: 115px 0 0; margin-top:150px; }
.banner .carousel-caption { left: 10%; text-align: left; top: 18%; width: 600px; }
.banner .carousel-caption h1 { font-size: 35px; line-height: 50px; text-shadow:none !important; text-transform: uppercase; font-weight: bold; text-shadow: 0 0 0 10px }
.banner .carousel-caption p { color: #fff; text-shadow: 0 1px 1px #666; font-size: 21px; }
.carousel-control.left, .carousel-control.right { background: none !important; }
.banner .carousel-caption button { background: none; border: 3px solid #FFF; color: #fff; padding: 15px 25px; margin: 20px 0 0; font-weight: bold; font-size: 20px; text-transform: uppercase; }
.banner .carousel-caption button:hover { background: none; }
.banner .carousel-inner img { opacity: 0.6; width: 100%; }
.carousel-caption h3 { color: #fff !important; }
/***************** About Us ******************/
.about_us { background: rgba(0, 0, 0, 0) url("../images/back1.jpg") no-repeat scroll center center / cover; padding: 50px 0 0; border-bottom: 1px solid #ccc; }
.effective_treatment { padding: 40px 0; padding-top: 0px;}
.effective_treatment h2 { color: #fc4543; font-weight: bold; font-size: 28px; line-height: 30px; }
.effective_treatment h3 { color: #333; font-size: 20px; font-weight: bold; line-height: 30px; }
.effective_treatment h4 { color: #fc4543; font-size: 18px; font-weight: bold; line-height: 30px; }
.effective_treatment h5 { color: #333; font-size: 16px; font-weight: bold; line-height: 30px; }
.effective_treatment p { font-size: 15px; color: #444; }
.effective_treatment button { margin: 10px 0 30px; background: #fc4543 none repeat scroll 0 0; border: medium none; border-radius: 8px; color: #fff; font-size: 15px; font-weight: bold; padding: 12px 25px; text-transform: uppercase; }
.effective_treatment .click_info_section .tfe { line-height: 40px; margin: 20px 0 40px; }
.services .tfe a { margin: 10px 0 30px; background: #fc4543 none repeat scroll 0 0; border: medium none; border-radius: 8px; color: #fff; font-size: 15px; font-weight: bold; padding: 12px 25px; text-transform: uppercase; display: inline-block; }
.effective_treatment button:hover { background: #d1302f none repeat scroll 0 0; }
.effective_treatment ul li { line-height: 28px; font-size: 15px; color: #666; padding: 0 10px 0; }
.effective_treatment ul.asw li, .effective_treatment ul.sqw li { float: left; width: 50%; font-weight: bold; }
.effective_treatment ul li span { font-weight: bold; color: #555; }
/************** NWI Team **************/
.nwi_team { background: rgba(0, 0, 0, 0) url("../images/back2.jpg") no-repeat scroll center center / cover; padding: 100px 0; border-bottom: 1px solid #ccc; }
.nwi_team .services img { margin: 0 auto; }
.services h2 { color: #000; font-weight: bold; font-size: 18px; }
.services p { color: #000; font-size: 15px; }
.services button { background: #f89938; color: #fff; border: none; border-radius: 8px; text-transform: uppercase; font-weight: bold; font-size: 20px; padding: 12px 25px; margin: 60px 0 0; }
.services button:hover { background: #c56c11; }
/************** Call Now **********/
.call_now { background: rgba(0, 0, 0, 0) url("../images/banner-02.png") no-repeat scroll center center; height: 550px; border-bottom: 1px solid #ccc; }
.call_now p { color: #292929; font-size: 45px; margin: 25% 0 0; }
.call_now p strong{ color:#e47605;font-size:47px; }
/*.call_now p { color: #f89938 ; font-size: 48px; margin: 25% 0 0; }**/

/************** Contact *****************/
.contact { background: rgba(0, 0, 0, 0) url("../images/contact_back.jpg") no-repeat scroll center center / cover; border-bottom: 1px solid #ccc;border-top: 1px solid #ccc; padding: 150px 0; }
.contact h3 { margin: 0 0 20px; color: #f89938 ; border-bottom: 2px solid #f89938 ; padding: 0 0 10px; font-weight: bold; font-size: 22px; text-transform: uppercase; }
.contact .join_team li a { font-size: 18px; line-height: 30px; color: #555; }
.contact .join_team li a:hover { color: #f89938 ; }
.contact .cont_info p { font-size: 18px; line-height: 20px; padding: 0 0 10px; color: #555; }
.contact .cont_info p a { color: #555; }
.social li a { background: #333 none repeat scroll 0 0; border-radius: 21px; float: left; height: 40px; margin: 0 10px 0 0; padding: 8px 12px; text-align: center; width: 40px; }
.social li a:hover { background: #f89938 ; }
/************ Footer *************/
footer { padding: 30px 0 20px; }
footer p a { color: #555; font-size: 16px; }
/****************** ABOUT US PAGE *****************/
/*************************************************/
.about_us_banner { background: rgb(248, 153, 56) none repeat scroll 0 0; height: auto; margin: 115px 0 0; width: 100%; }
.about_us_banner img { height: 100%; opacity: 0.7; width: 100%; }
.about_us_banner .banner-heading { color: #fff; width: 85%; position: absolute; text-align: center; text-transform: uppercase; top: 40%; }
.about_us_banner .banner-heading h2 { font-weight: bold; }
.about_us_banner .banner-heading p { font-size: 24px; margin: 40px 0 10px; }
.about_us.Detail_page { padding-bottom: 50px; }
.about_us_gallery { padding: 100px 0; text-align: left; }
.about_us.Detail_page h2 { color: #f89938 ; text-align: center; text-transform: uppercase; font-weight: bold; font-size: 24px; margin-bottom: 30px; }
.about_us.Detail_page h2 span { color: #555; }
.about_us.Detail_page p { font-size: 18px; color: #555; line-height: 24px; margin-bottom: 20px; }
.about_us.Detail_page ul { padding-bottom: 20px; }
.about_us.Detail_page ul li { color: #555; font-size: 18px; line-height: 40px; list-style: outside none square; margin: 0 0 0 17px; }
.detail_one { margin-bottom: 30px; overflow: hidden; }
.detail_one h4{ margin-top:15px; }
.detail_one div:hover a{ color:#ec7b07; }
.detail_one h4 a { color: #f89938 ; font-size: 20px; }
.detail_one p { font-size: 15px; color: #555; display:none; }
.testinomial { background: url(../images/testimonial_back.jpg) no-repeat center center / cover; padding: 100px 0; border-bottom: 1px solid #ccc; }
.testinomial .left.carousel-control { left: -50px !important; position: absolute; top: 50%; }
.testinomial .right.carousel-control { right: -50px !important; position: absolute; top: 50%; }
.testi_one h2 { color: #f89938 ; font-weight: bold; text-transform: uppercase; font-size: 20px; }
.testi_one p { color: #555; font-size: 16px; }
.testi_one p span { font-weight: bold; color: #111; }
.about_us_txt { padding: 30px 0; }
.about_us_txt h3 { color: #333; font-weight: bold; text-transform: uppercase; font-size: 20px; }
.about_us_txt p { color: #555; font-size: 16px; }
.about_us_txt .td { margin: 35px 15px 15px; }
.about_us_txt li { line-height: 24px; margin-left: 15px; list-style-type: initial; }
.about_us_txt li i { margin-right: 10px; color: #fc4543; }
.about_us_txt .td a { background: #f89938 none repeat scroll 0 0; border: medium none; border-radius: 8px; color: #fff; font-size: 16px; font-weight: bold; padding: 12px 25px; text-transform: uppercase; }
/****************** SUCCESS STORY PAGE *****************/
/***************************************************/
.success_stories { margin: 80px 0 0; overflow: hidden; background: rgba(0, 0, 0, 0.9) url("../images/success_story.jpg") no-repeat scroll center center / cover; padding: 100px 0; border-bottom: 1px solid #ccc; text-align: center; }
.success_stories h1 { color: #f89938 ; font-size: 30px; font-weight: bold; letter-spacing: 3px; margin: 50px 0 30px; text-align: left; text-transform: uppercase; }
.success_stories h1 span { color: #555; }
.success_stories .col-sm-6.col-md-4 { margin-bottom: 50px; }
.success_stories .col-sm-6.col-md-4 h3 { text-transform: uppercase; margin: 20px 0 0; font-size: 20px; color: #555; }
#stories { position: relative; height: 300px; width: 100%; margin: 0 auto; }
#stories img { position: absolute; left: 30px; -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out; transition: opacity 1s ease-in-out; }
#stories img.top:hover { opacity: 0; }
/****************** BLOG PAGE *****************/
/*************************************************/



.blog_page { background: rgb(248, 153, 56) none repeat scroll 0 0; height: 500px; margin: 113px 0 0; width: 100%; }
.blog_page img { height: 100%; opacity: 0.7; width: 100%; }
.latest_blog_content { left: 26%; padding: 40px 150px; position: absolute; top: 38%; text-align: center; }
.latest_blog_content h2 { margin: 0; }
.latest_blog_content h2 a { font-size: 25px; color: #fff; text-transform: uppercase;text-shadow: 2px 2px #000000; }
.latest_blog_content p { color: #fff; font-size: 24px; font-style: italic; margin: 0; }
.latest_blog_content:hover { background: none; }
.latest_blog_content:hover h2 a { color: #fff; }
.latest_blog_content:hover p { color: #fff; }
.latest_posts { padding: 100px 0 70px; border: 1px solid #ccc; }
.latest_posts .nav.nav-tabs { border-bottom: 2px solid #ddd; padding: 0 0 25px; }
.latest_posts .nav.nav-tabs li a { background: rgb(248, 153, 56); border: medium none; border-radius: 4px; color: #ffffff; font-size: 20px; margin: 0 25px 0 0; padding: 8px 20px; }
.latest_posts .nav.nav-tabs li a:hover { background: #333; color: #fff; }
.latest_posts .nav.nav-tabs li.active a { border: none; background: #333; color: #fff; }
.latest_posts .nav.nav-tabs li a i { vertical-align: middle; }
.latest_posts .tab-content { margin: 30px 0 0; }
.latest_posts .tab-content .tab-pane h3 { font-size: 24px; font-weight: bold; }
.latest_posts .tab-content .tab-pane p { font-size: 16px; color: #666; line-height: 24px; }
.latest_posts .tab-content .tab-pane p span { text-decoration: underline; color: #3578dc; }
.latest_posts .blog_post { margin-bottom: 30px; overflow: hidden; }
.latest_posts .blog_post h3 { color: #111; font-size: 16px; font-weight: bold; text-transform: uppercase; }
.latest_posts .blog_post h5 { color: #000; font-size: 18px; line-height: 22px; }
/************ 17-10-2016 **********/
.tabbing_in { clear: both; }
.tabbing_in li { float: left; text-align: center;  }
.tabbing_in li img { padding-bottom: 10px; }
.tabbing_in li a { font-size: 20px; color: #333; }
#menu2 .tab-content .tab-pane h3 { color: #f89938 ; }
#menu2 .tab-content #home1 table tbody td { vertical-align: middle !important; }
#menu2 .img-responsive {width:100%;}
.volume_one { overflow: hidden; margin-bottom: 20px; }
.volume_one h4 { font-weight: bold; color: #333; }
.volume_one ul { margin-bottom: 20px !important; overflow: hidden; }
.volume_one ul li { line-height: 30px; color: #333; font-size: 16px; }
.schedule_one {overflow: hidden;}
.schedule_one h4 { font-weight: bold; color: #333; }
.protien h4 { font-weight: bold; color: #333; font-size: 24px; }
.protien ul li { line-height: 30px; font-size: 16px; }
.tips_testo h3 { color: #f89938 ; }
.tips_testo h5 { font-size: 18px; font-weight: bold; }
.shop_list_one h4 { font-weight: bold; }
.shop_list_one ul { padding: 0 20px; }
.shop_list_one ul li { line-height: 24px; list-style-type: disc; }
.squat { float: left; margin: 0 20px 25px 0; }
.squat h4 { text-transform: uppercase; font-size: 20px; font-weight: bold; }
/****************** FAQ PAGE *****************/
.faq_banner { margin: 75px 0 0; }
.faq_content_detail .item.text-center { padding: 0 50px; }
.faq_content_detail .left.carousel-control { left: -50px !important; position: absolute; top: 40%; width: 9%; }
.faq_content_detail .right.carousel-control { right: -50px !important; position: absolute; top: 40%; width: 9%; }
.faq_banner video { width: 100%; height: auto; }
.faq_ques #accordion .panel .panel-heading .panel-title a { color: #f89938; }
.faq_ques #accordion .panel .panel-heading .panel-title a.collapsed { color: black; }
/************* Modal ********/
.modal_popup_window .modal-header { background: #f89938 ; border-radius: 4px 4px 0 0; text-align: center; color: #fff; }
.modal_popup_window .modal-title { text-transform: uppercase; font-size: 24px; font-weight: bold; }
.modal_popup_window .modal-header button { background: #fff; padding: 10px; opacity: 1; border-radius: 30px; color: #f89938 ; width: 42px; }
.modal_popup_window .modal-header a { color: #fff; font-size: 20px; }
.current_previous_weight { }
.current_previous_weight video { margin: 60px 0 30px; padding: 0 15px; }
.modal_data h4 { text-transform: uppercase; color: #f89938 ; font-weight: bold; font-size: 24px; }
.modal_data p { text-transform: uppercase; color: #555; line-height: 24px; font-size: 14px; }
.current_previous_weight .col-sm-5 h3 { text-transform: uppercase; font-size: 20px; font-weight: bold; margin-bottom: 0; }
.current_previous_weight .col-sm-5 p { margin: 0; font-size: 16px; color: #333; }
.about_us_banner.FAQ h2 a { color: #fff; left: 17%; padding: 80px 100px; top: 33%; }
.faq_ques #accordion { margin: 80px 0; }
.faq_ques #accordion .panel.panel-default { border: none; margin: 0; }
.faq_ques #accordion .panel.panel-default .panel-heading { background: none; border: none; }
.faq_ques #accordion .panel-heading .accordion-toggle { border-bottom: 2px solid #161616; color: #161616; padding: 0 0 8px; }
.faq_ques #accordion .panel-heading .panel-title a { font-weight: bold; font-size: 20px; }
.faq_ques #accordion .panel-heading .accordion-toggle.collapsed { border: none; color: #f89938 !important; }
.faq_ques #accordion .panel.panel-default .panel-body { border: none !important; font-size: 18px; }
.faq_ques #accordion .panel.panel-default .panel-body ul { padding: 10px 20px 0; }
.faq_ques #accordion .panel.panel-default .panel-body ul li { list-style-type: disc; font-size: 16px; line-height: 30px; color: #666; text-transform: none; }
.faq_ques #accordion .panel.panel-default .panel-body ul li span { font-weight: bold; }
.faq_ques #accordion .panel.panel-default .panel-body p { font-size: 16px; }
/****************** Quiz PAGE *****************/
/*************************************************/
.about_us_banner.quiz a { left: 35%; top: 38%; color: #fff; }
.weightloss_quiz { padding: 80px 0; }
.weightloss_quiz .quiz_left h3 { color: #f89938 ; font-weight: bold; text-transform: uppercase; font-size: 24px; letter-spacing: 1px; }
.weightloss_quiz .quiz_left p { color: #444; font-size: 18px; line-height: 24px; margin: 0; }
.weightloss_quiz .quiz_left p span { color: #000; font-weight: bold; }
.weightloss_quiz .quiz_left h4 { color: #f89938 ; margin: 20px 0 0; font-size: 20px; }
.quiz_detail { clear: both; margin: 40px 0; }
.quiz_detail p { color: #444; font-size: 18px; line-height: 24px; }
.quiz_detail ul { padding: 20px; }
.quiz_detail ul li { color: #444; font-size: 18px; line-height: 30px; list-style-type: disc; }
.about_weghtloss_quiz h3 { font-weight: bold; font-size: 20px; }
.about_weghtloss_quiz p { color: #444; font-size: 18px; }
.quiz_left .btn-primary { background-color: #f89938 ; border-color: #f89938 ; border-radius: 5px; color: #fff; font-size: 16px; margin-bottom: 10px; margin-right: 5px; width: 33%; }
.btn.btn-primary.sub { width: inherit; }
.btn.btn-primary.back { margin-top: 25px; }
.quiz_left .btn-primary:focus { background-color: #f89938 ; border-color: #f89938 ; }
.quiz_left form { margin: 20px 0 0; }
.quiz_left form label { font-weight: normal; }
.quiz_left form button { background: #f89938 ; border: none; text-transform: uppercase; font-size: 24px; padding: 8px 50px; }
.quiz_left form button:hover { background: #EC3D3B; }
.quiz_left form input { width: 50%; padding: 10px; height: 40px; }
.cate_one { text-align: center; margin: 20px 0; }
.cate_one h4 { color: #f89938 ; font-size: 20px; text-align: left; text-transform: uppercase; }
.cate_one img { margin: 0 auto; width: 100%; height: 230px; }
.cate_one p { color: #333; font-size: 16px; margin: 20px 0; }
.cate_one .quiz_button a { background: #f89938 none repeat scroll 0 0; border: medium none; border-radius: 8px; color: #fff; font-size: 16px; font-weight: bold; padding: 12px 25px; text-transform: uppercase; }
.download-pdf ul li:hover {
    background-color: #fb7f00;
}
.carousel-caption h1{
	margin-top:0px;font-size: 38px;text-align: center;
}
.download-pdf ul li {
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
    background-color: #f89938;
    margin-top: 10px !important;
    padding: 15px;
    max-width: 500px;
    margin: auto;
}
.download-pdf ul li a {
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}
.download-pdf {
    text-align: center;
}

.owl-prev {
    background-image: url(../images/arrow-left.png) !important;
    background-color: transparent !important;
    color: transparent !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
    position: absolute;
    top: 45%;
    left: -100px;
}
.owl-next {
    background-image: url(../images/arrow-right.png) !important;
    background-color: transparent !important;
    color: transparent !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
    position: absolute;
    top: 45%;
    right: -100px;
}
.self-assist {
	background: url(../images/quizv1.jpg)no-repeat;
	width: 100%;
	height: 500px;
	background-size: cover;
}
.bottomMenu {    display: none;position: fixed;width: 100%;height: 100%;z-index: 2000;color: #000;text-align: center;padding: 72px 0px;border-radius: 6px;background: rgba(0, 0, 0, 0.7);}
.bottomMenuammfft {    display: none;position: fixed;width: 100%;height: 100%;z-index: 1;color: #000;text-align: center;padding: 72px 0px;border-radius: 6px;background: rgba(0, 0, 0, 0.7);}
/*.bottomMenutest {display: none;position: fixed;width: 195px;height: auto;background:rgba(229, 152, 54, 0.9);z-index: 1;bottom: 0%;    padding: 20px 30px;}*/
.bottomMenutest {display: none;    position: fixed;
    background: rgb(240, 173, 78);
    padding: 10px 20px;
    font-size: 20px;
    margin-top: 5%;
    bottom: 0%;
    text-align: center;
    z-index: 999999;
    border-radius: 2px;
    width: 275px;}
.buttonclick {
    border: none;
    font-size: 16px;
    text-align: right;
    font-size: 16px;
    font-weight: bolder;
    color: #000;
    cursor: pointer;}
form{display: inline;}
#MSOZoneCell_WebPartWPQ7 {background: #fff;width: 100%;height: auto;padding: 44px;margin-top: 5%;box-shadow: 0 5px 15px rgba(247, 247, 247, 0.5);}
.tssdisplay {display: block;background: rgba(229, 152, 54, 0.9);width: 100%;height: auto;padding: 44px;margin-top: 5%;box-shadow: 0 5px 15px rgba(247, 247, 247, 0.5);}
.bottomMenusssss {    display: none;position: fixed;width: 100%;height: 100%;z-index: 1;color: #000;text-align: center;padding: 72px 0px;border-radius: 6px;}
.mainbutton{margin-top: 65px;}
.Modal{display: none;position: fixed;width: 100%;height: 100%;z-index: 1;color: #000;text-align: center;padding: 72px 0px;border-radius: 6px;background: rgba(0, 0, 0, 0.7);}
.formmodal{background: rgba(229, 152, 54, 0.9);width: 100%;height: auto;padding: 44px;margin-top: 5%;box-shadow: 0 5px 15px rgba(247, 247, 247, 0.5);text-align: left;}
.cancel{display: inline-block;display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;color: #333;background-color: #fff;border-color: #ccc;}
.qwerty{min-height: 155px;margin: 20px 0px;}
.sss{background: #f0f0f0;padding: 2% 0px 5%;text-align: center;}
#carousel-example-generic{padding: 0 15%;}
.sss h1{text-transform: uppercase;color: #f89938;    font-weight: bold;margin-bottom: 80px;}
.sss button{margin-top: 50px;font-size: 18px;}
.carousel-indicators{top: 108%;}
.carousel-indicators li {background-color: rgb(240, 173, 78);border: 1px solid #f0ad4e;}
.carousel-indicators{z-index: 0 !important; }
.buttonclicks {padding: 14px 34px;border: none;background: #181717;color: #fff;border-radius: 4px;font-size: 16px;border-radius: 5px;}
button.tttsdsts.btn.btn-warning{	    border: 1px solid #000;
    border-radius: 2px;
    width: 100%;
    text-transform: uppercase;
    color: #000;
    font-size: 20px;}
.bottomMenutest label{font-size: 16px;color: #323233}

.bottomMenu {    display: none;position: fixed;width: 100%;height: 100%;z-index: 2000;color: #000;text-align: center;padding: 72px 0px;border-radius: 6px;background: rgba(0, 0, 0, 0.7);}

@media only screen and (max-width: 400px)
{
.action-bar { height: 95px!important; }
}

@media only screen and (max-width: 640px){
.mobile_logo img {
    width: 180px !important;
}
.banner .carousel-caption {
    width: 83%;
}
section.call_now {
    height: auto;
    background-size: cover;
}
.carousel-caption h1 {
    color: #fff !important;
    margin: 3px !important;
}
.carousel-caption {
    display: block !important;
    color: #fff !important;
    width: 80% !important;
}.carousel-caption p {
	display: none;
}
section.nwi_team.nwi-desktop {
    display: block !important;
}
section.nwi_team.nwi-mobile {
    display: none;
}
.bar { color: #fff; padding-left:0!important; margin: auto; }
.banner { height: 210px;!important }
.banner, .about_us_banner, .blog_page {
    margin-top: 170px !important;
}
}
@media screen and (max-width: 768px){
.banner .carousel-caption {
    width: 83% !important;
    top: 0;
}
.banner, .about_us_banner, .blog_page {
    margin-top: 138px !important;
}
.bar { color: #fff; padding-left: 40%;!important margin: auto; }
}
@media only screen and (max-width: 992px){
.banner .carousel-caption button {
    padding: 11px 20px;
    font-size: 15px;
}
.banner .carousel-caption h1 {
    font-size: 28px;
}
.banner .carousel-caption p {
    font-size: 18px;
}
.banner #myCarousel .carousel-caption h1 {
    margin-bottom: 0px;
}

@media only screen and (max-width: 1200px){
.banner .carousel-caption {
    width: 83%;
}
}
.article {
    display: block;
    width: auto;
    background: #f4f5f5;
}
.article-content {
    padding: 5% 6%;
    margin-bottom: 10px;
    text-align: center;
}
.termand-services h2{
margin:0;
}
